archive: https://github.com/silnrsi/font-scheherazade/releases/download/v4.000/ScheherazadeNew-4.000.zip
branch: master
files:
  ScheherazadeNew-4.000/OFL.txt: OFL.txt
  ScheherazadeNew-4.000/ScheherazadeNew-Regular.ttf: ScheherazadeNew-Regular.ttf
  ScheherazadeNew-4.000/ScheherazadeNew-Medium.ttf: ScheherazadeNew-Medium.ttf
  ScheherazadeNew-4.000/ScheherazadeNew-SemiBold.ttf: ScheherazadeNew-SemiBold.ttf
  ScheherazadeNew-4.000/ScheherazadeNew-Bold.ttf: ScheherazadeNew-Bold.ttf
